@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:400,700);
body{
	margin: 0;
	padding: 0;
font-family: 'Josefin Sans', sans-serif;
	font-size: 12pt;
	background: url(../Images/Page_BG.jpg) top center;
}

a{
	text-decoration:none;	
}

img{
	border:0;
}

h2
{
	margin:0;
	padding:0;
	color:#FFF;	
	font-size:20px;
}

h3
{
	margin:0;
	padding:0;
	color: #d81f27;
	font-size:15px;
}


.clsWrapper{
	margin: 0 auto;
	max-width: 1000px;
	position: relative;
}

#dvTop{
	background: url(../Images/BG_Top.jpg) top center repeat-x #0170af;
}

#dvLogo{
	padding-bottom:5px;	
}

#dvMenu {
	font-size:11pt;
	color: #000;
	line-height: 54px;
}

#dvMenu a {
	padding: 0 20px;
	text-transform: uppercase;
	color: #000;
}


#dvMenu a:hover, #dvMenu a.selected {
	color: #d81f27;
}

#dvMenu2 {
		font-size:11pt;

	color: #000;
	line-height: 54px;
}

#dvMenu2 a {
	padding: 0 30px;
	text-transform: uppercase;
	color: #000;
}


#dvMenu2 a:hover, #dvMenu2 a.selected {
	color: #d81f27;
}




#dvBanner{
	border: 4px solid #FFF;
	height: 290px;
	overflow: hidden;
	width: 892px;
	clear: left;
}

#dvInnerBanner{
	border: 4px solid #FFF;
	height: 190px;
	overflow: hidden;
	width: 892px;
	clear: left;
}


#dvBottom{
	font-size: 80%;
	line-height: 40px;
	color: #333;
}

#dvBottom a{
	color: #333;
	padding: 0 10px;
}
#dvText{
	width: 660px; 
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px; 
	background:url(../Images/ContentBG.png);
	color: #000; 
	padding: 20px; 
	text-align: justify;		
}

#dvText h2 a{
   color:Black; 
}

#ulQlinks{
	margin: 0;
	padding: 0;
	color: #000;
	list-style: none;
	text-align: right;
	margin-right: 20px;
}

#ulQlinks li{
	text-align: right;

}

#ulQlinks a{
	color: #000;
	line-height: 30px;
	padding: 5px 10px;
	margin: 1px 0;
	text-align: right;
	
}

#ulQlinks a:hover, #ulQlinks a.Selected{
	background: #f5da41;

}

#dvProducts a
{
    color:White;    
}

.clsRed{
	color: #d81f27;
}

.clsWhite{
	color:#FFF;	
}

.clsWhite ul li a{
	color:#FFF;	
	padding-bottom:8px;
	display:block;
}

.clsWhite ul{
	margin:0;
	padding:0	
}

#ulTours{
	margin:0;
	padding:0;
	list-style:none;	
}

#ulTours a{
	display: block;
	line-height: 30px;
	background: #EEE;
	margin-bottom: 2px;
	padding-left: 10px;
	color: #000;
}

.clsRortateText{
	filter:  progid:DXImageTransform.Microsoft.BasicImage(rotation=3);  /* IE6,IE7 */
	ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)"; /* IE8 */
	-moz-transform: rotate(-90deg);  /* FF3.5+ */
	-o-transform: rotate(-90deg);  /* Opera 10.5 */
	-webkit-transform: rotate(-90deg);
	position: absolute;
	top: 64px;
	left: -10px;
	font-weight: bold;
}

.mySlideshows{
	margin:20px;
	width:96%;	
}

.mySlideshows img{
	margin:0 16px;
	width:150px;
	height:112px;
}

.mySlideshows2{
	margin:0px;
	width:250px;	
}

.mySlideshows2 img{
	margin:0 0px;
	width:250px;
	height:200px;	
}

.mySlideshows3{
	margin:0px;
	width:315px;	
}

.mySlideshows3 img{
	margin:0 0px;
	width:315px;
	height:200px;	
}

.clsImageShadow{
	-webkit-box-shadow: #B3B3B3 10px 10px 10px;
	-moz-box-shadow: #B3B3B3 10px 10px 10px;
	box-shadow: 0px 0px 10px #333333;
	border: 2px solid #FFF;
}

#tblBanner a{
	font-size: 9pt;
	width: 167px;
	color: #FFF;
	display: block;
	height: 315px;
}

#tblBanner a h3{
	font-size:11pt;	
}

#tblBanner a:hover{
background:#FFF;
	color:#666;
}

#tblBanner a:hover h3{
	color:#0077c0;
}

#tdBreadCrum a{
	font-size:90%;
	color:#fff;
}

.gallery a img{
	-webkit-box-shadow: #B3B3B3 10px 10px 10px;
	-moz-box-shadow: #B3B3B3 10px 10px 10px;
	box-shadow: 0px 0px 10px #333333;
	border: 2px solid #FFF;
	margin: 5px;
	
}

.clsUL{
    margin: 0 0;
    padding: 0 2em;
    list-style: none;
}
.clsUL li:before { 
    content: "";
    border-color: transparent #0177C1;
    border-style: solid;
    border-width: 0.45em 0 0.45em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 17px;
    position: relative;
}

input[type=text], input[type=email], textarea{
	border: 1px solid #333;
	width: 250px;
	line-height: 25px;
	padding: 0 10px;
}

input[type=submit]{
	border: 1px solid #333;
	width: 140px;
	background: #646464;
	line-height: 25px;
	color: #FFF;
	text-transform: uppercase;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#tblSMap a{
color:#000;	
	}

.clsBlueWhite{
	background:#0177C1;
	color:#FFF;	
	padding:5px;
}

.clsBlue{
	color:#0177C1;	
}

.clsText{
line-height:1.5em;
		text-align:justify;

	}
	
	.gallery{
	width:240px;
	height:180px;		
}
